#skip a {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    background-color: var(--money-tree);
    color: white;
}
 
#skip a:focus {
    width:auto;
    height:auto;
    z-index: 100;
    left: 0;
    top: 0;
    padding: 20px 30px;
}

header .ast-container * {
    position: unset;
}
@media screen and (min-width: 992px) {
    header .mobile-menu-buttons {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    header .mobile-menu-buttons {
        display: block;
    }
    header .mobile-menu-buttons * {
        background-color: transparent;

    }
    .mobile-menu-buttons .screen-reader-text {
        position: absolute;    
    }
}


.site-branding-desktop .ast-site-identity {
    width: 140px;
    height: 55px;
    padding: 0;
    margin: 0;
}
.ast-site-identity .logo {
    background-image: url(https://www.carefulcents.com/wp-content/uploads/logos/full-logo-dark.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 100%;
    width: 100%;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    display: block;
}

@media screen and (max-width: 991px) {
    #main-hero .container-fluid {
        padding: 0;
    }
}

.main-header-bar {
    border: none;
}

.main-header-wrapper a {
    color: var(--black);
}

.main-header-wrapper a:focus {
    outline: lightgreen solid 2px;
}

.main-header-wrapper .menu-item, 
.main-header-bar .ast-masthead-custom-menu-items {
    font-size: 15px;
    line-height: 1.5;
    font-weight: bold;
    transition: none !important;
    list-style-type: none;
    padding: 30px;
}

@media screen and (max-width: 991px) {
    .main-header-wrapper .menu-item {
        margin: 0;
        padding: 15px 20px;
    }
}

@media screen and (max-width: 991px) {
    .site-branding-desktop {
        display: none;
    }
    header .site-branding-mobile {
        margin: 0 auto;
    }
    header .site-branding-mobile .ast-site-identity {
        width: 170px;
        height: 35px;
        padding: 0;
        margin: 0;
    }
    .menu-toggle-icon {
        color: var(--black);
    }
    .ast-header-break-point .ast-mobile-header-inline .main-header-container {
        justify-content: space-between;
    }
}

.header-main-layout-1 .main-header-bar-alignment {
    margin: 0 auto;
}
@media screen and (max-width: 991px) {
    .header-main-layout-1 .main-header-bar-alignment {
        margin: 0;
    }
}

.main-navigation {
    padding-left: 0 !important;
}

@media screen and (min-width: 992px) {
    header .site-branding-mobile {
        display: none;
    }
    .mb-only {
        display: none !important;
    }
    #primary-menu > li > a {
        position: relative;

    }
    /* highlight active link  */
    #primary-menu > li.active-cat > a::before {
        content: '';
        display: block;
        position: absolute;
        /* bottom: 13px; */
        bottom: -7px;
        left: 0;
        height: 5px;
        width: 80%;
        background-color: var( --washington);
        left: 50%;
        transform: translateX(-50%);
    }

    #primary-menu > li > a::after {
        content: none;
    }

    #primary-menu > li > ul {
        display: none !important;
        position: absolute;
        left:0;
        right:0;
        top: 90%;
        padding:0;
        margin:0;
        background-color: var(--mint);
        width: 100%;
        text-align: left;
        border: none;
    }
    #primary-menu > li > ul.active-sub-menu {
        display: flex !important;
    }
    
    #primary-menu > li.is-active > a > span.arrow-up {
        display: block;
        position: absolute;
        bottom: -25px;
        left: 50%;
        transform: translateX(-50%);
        transition: none;
        margin: 0;
        width: 0; 
        height: 0; 
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 15px solid var(--mint);
    }
    .main-header-wrapper .has-submenu .next-arr {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    header .main-header-bar .main-header-bar-navigation {
        margin: 0 auto;
        display: block !important;
    }
}


/******************* Mobile Menu *******************/
@media screen and (max-width: 991px) {
    body.menu-active {
        overflow: hidden;
        height: 100vh;
    }
    .dt-only {
        display: none !important;
    }
    .main-header-bar .main-header-bar-navigation {
        display: block;
        z-index: 200;
        position: fixed;
        -webkit-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
        transition: all .25s ease-in-out;
        top: 0;
        /* width: 60%; */
        width: 100vw;
        height: 100vh;
        font-size: 16px;
        background: #fff;
        overflow: hidden;
        left: -100%;
        visibility: hidden;
        margin: 0;
    }
    .menu-item-has-children .sub-menu {
        display: flex;
        z-index: 300;
        position: fixed;
        -webkit-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
        transition: all .25s ease-in-out;
        top: 0;
        /* width: 100%; */
        width: 60%;
        height: 100%;
        font-size: 16px;
        background: #fff;
        overflow: hidden;
        left: -100%;
        visibility: hidden;
        flex-direction: column;
        margin: 0;
        padding: 60px 50px;
        justify-content: unset !important;
    }
    /* show menu on click */
    .main-header-bar-navigation.menu-open, 
    .menu-item-has-children .sub-menu.sub-menu-open {
        display: block !important;
        visibility: visible;
        left: 0;
    }
    .main-navigation {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;        
        display: flex;
    }
    #primary-menu {
        display: block !important;
        width: 60%;
        height: 100%;
        padding: 60px 50px;
        margin: 0;
    }
    .main-header-wrapper .menu-item *{
        transition: none !important;
    }
    .main-header-wrapper .sub-menu .sub-menu-item-main.menu-item {
        font-weight: 700;
        padding: 10px 20px;
    }
    .main-header-wrapper .sub-menu .menu-item {
        padding: 10px 40px;
        font-weight: 600;
    }

    #primary-menu .back-home {
        font-weight: 700;
        line-height: 1.5;
    }
    #primary-menu .menu-item.active-cat .mb-menu-link a,
    #primary-menu .menu-item.active-cat > a {
        color: var(--money-tree);
    }
    #primary-menu .menu-item .has-submenu::after {
        content: none;
    }

    .mobile-menu-buttons .menu-toggle:hover {
        background-color: transparent;
    }
    .main-header-wrapper .mb-menu-item {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: flex-start;
        -webkit-justify-content: flex-start;
        -moz-box-pack: flex-start;
        -ms-flex-pack: flex-start;
        justify-content: flex-start;
        border-bottom: 1px solid var(--money-tree);
        transition: none !important;
        padding: 20px;   
        margin-bottom: 10px; 
    }
    .main-header-wrapper .mb-menu-item a {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        transition: none;
    }
    .main-header-wrapper .mb-menu-item .back-to-main-menu {
        line-height: 1.5;
    }
    /* https://codepen.io/GioAc96/pen/QarEQM */
    .main-header-wrapper .mb-menu-item .back-arr {
        width: 12px;
        height: 12px;
        box-sizing: border-box;
        position: relative;
        z-index: 5;
        left: 0%;
        transform: rotate(-135deg);
        color: var(--money-tree);
        margin-right: 30px;
        transition: none !important;
    }
    .main-header-wrapper .mb-menu-item .back-arr::before {
        content: '';
		width: 100%;
		height: 100%;
		border-width: 3px 3px 0 0;
		border-style: solid;
		border-color: var(--money-tree);
		transition: .2s ease;
		display: block;
        transform-origin: 100% 0;
        transition: none !important;
    }
    .main-header-wrapper .mb-menu-item .back-arr::after {
        content: '';
		float: left;
		position: relative;
		top: -100%;
		width: 100%;
		height: 100%;
		border-width: 0 3px 0 0;
		border-style: solid;
		border-color: var(--money-tree);
		transform-origin: 100% 0;
        transition:.2s ease;
        transition: none !important;

    }
    .main-header-wrapper .mb-menu-link .next-arr {
        color: var(--money-tree);
        width: 20px;
        height: 20px;
        box-sizing: border-box;
        position: relative;
        z-index: 5;
        left: 0%;
        top: 50%;
        transform: rotate(45deg);
        padding: 3px;
    }
    .main-header-wrapper .mb-menu-link .next-arr::before {
        content: '';
		width: 100%;
		height: 100%;
		border-width: 3px 3px 0 0;
		border-style: solid;
		border-color: var(--money-tree);
		transition: .2s ease;
		display: block;
		transform-origin: 100% 0;
    }
    .main-header-wrapper .mb-menu-link .next-arr::after {
        content: '';
		float: left;
		position: relative;
		top: -100%;
		width: 100%;
		height: 100%;
		border-width: 0 3px 0 0;
		border-style: solid;
		border-color: var(--money-tree);
		transform-origin: 100% 0;
		transition:.2s ease;
    }
    #primary-menu .menu-item-has-children a {
        justify-content: space-between;
    }
}
@media screen and (max-width: 768px) {
    #primary-menu,
    .menu-item-has-children .sub-menu {
        width: 100%;
        padding: 30px;
    }
}

/****************** Search Box ******************/
#embed-search-form {
    position: relative;
}

#embed-search-form .ast-search-box.header-cover .ast-search-wrapper {
    position: absolute;
    width: 250px;
    /* left: -77px;
    top: 50px; */
}

#embed-search-form .ast-container {
    padding: 0;
    max-width: 250px !important;
}
#embed-search-form .ast-search-icon .astra-search-icon {
    font-size: 24px;
    cursor: pointer;
}
#embed-search-form  #ast-search-form {
    position: absolute;
    display: none;
    opacity: 0;
    transition: opacity .2s;
    width: 250px;
    height: 100%;
    background: unset;
    top: 50px;
}
#embed-search-form  #ast-search-form.show-search-box {
    display: block;
    opacity: 1;
    top: 50px;
    right: 0;
}

#embed-search-form #ast-search-form .search-form {
    background: white;
    padding: 10px;
    border: 1px solid var(--money-tree);;
}

#embed-search-form #ast-search-form .screen-reader-text {
    position: absolute;
}

#embed-search-form .search-form .search-field {
    line-height: 1.5;
    font-size: 15px;
    color: black;
}

#ast-search-form .search-form .close {
    font-size: 16px;
    color: black;
    opacity: 1;
}

.ast-search-box.header-cover input[type="text"].search-field::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
    opacity: 1;

}
.ast-search-box.header-cover input[type="text"].search-field:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black;
   opacity:  1;
}
.ast-search-box.header-cover input[type="text"].search-field::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    black;
   opacity:  1;
}
.ast-search-box.header-cover input[type="text"].search-field:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    black;
   opacity: 1;

}
.ast-search-box.header-cover input[type="text"].search-field::-ms-input-placeholder { /* Microsoft Edge */
   color:    black;
   opacity: 1;

}

.ast-search-box.header-cover input[type="text"].search-field::placeholder { /* Most modern browsers support this now. */
   color:    black;
   opacity: 1;
}